<?xml version="1.0" encoding="UTF-8"?>
<component id="puesto_condiciones_sanitarias_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Condiciones Sanitarias</title>
    <rows>230</rows>
    <width>750</width>
    <height>450</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_puesto_condiciones_sanitarias</table>
        <id_field>i8_puesto_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_puesto_id,i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,v128_proveedor,txt_comentario,dt_desde,ts_update,ts_in</select_fields>
        <insert_fields>i8_puesto_id,i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,v128_proveedor,txt_comentario,dt_desde,ts_in</insert_fields>
        <update_fields>i8_puesto_id,i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,v128_proveedor,txt_comentario,dt_desde</update_fields>
        <delete_fields>i8_puesto_id,i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,dt_desde</delete_fields>
        <needed_fields>i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,v128_proveedor,dt_desde</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <select_labels id="i2_tipo_alcantarillado_id">
   
            <table>sdm_tipo_alcantarillados</table>
            <id_field>i2_tipo_alcantarillado_id</id_field>
            <fields>v64_tipo_alcantarillado</fields>
            <document_fields>v64_tipo_alcantarillado</document_fields>
        </select_labels>
        <select_labels id="i2_tipo_alcantarillado_estado_id">
   
            <table>sdm_tipo_alcantarillado_estados</table>
            <id_field>i2_tipo_alcantarillado_estado_id</id_field>
            <fields>v64_tipo_alcantarillado_estado</fields>
            <document_fields>v64_tipo_alcantarillado_estado</document_fields>
        </select_labels>        
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id</elements>
    <element id="i2_tipo_alcantarillado_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO ALCANTARILLADO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
   
            <table>sdm_tipo_alcantarillados</table>
            <keys>i2_tipo_alcantarillado_id</keys>
            <fields>v64_tipo_alcantarillado</fields>
        </clase>
    </element>
    <element id="i2_tipo_alcantarillado_estado_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>ESTADO ALCANTARILLADO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
   
            <table>sdm_tipo_alcantarillado_estados</table>
            <keys>i2_tipo_alcantarillado_estado_id</keys>
            <fields>v64_tipo_alcantarillado_estado</fields>
        </clase>
    </element>
    <element id ="null"></element>
    <grid>
        <columns>v64_tipo_alcantarillado,v128_proveedor,dt_desde</columns>
        <column id="v64_tipo_alcantarillado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TIPO ALCANTARILLADO</header>
                <width>8</width>
            </properties>
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_proveedor">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NOMBRE PROVEEDOR</header>
                <width>64</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_desde">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESDE</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>